0

when i am trying to manually install agents through yum latest version of agent is getting installed rather than the version i am currently using, how can i install the version of agent i want do i need to specify anything in datastax repo ??

I tried installing through opscenter but couldn't connect. For opscenter to be able to login into the node i had given username, password & i am pasting whole private key file (.ppk) into opscenter login credentials i am i doing it wrong ??

0

You can install a specific verison of a yum package using "yum install package-version". For instance, you can perform "yum install datastax-agent-5.2.4-1"

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.